isPublic: false
name: 'Virtual Innovation Hub'
scope:
  - 'sections.857b7c66-74e9-4033-919a-253fd1c6f4b7:read'
  - 'entrytypes.68483629-8cdd-4fb9-b6f3-deaeb28d68ea:read'
  - 'sections.ea7aa075-053d-4f69-be73-53da61d0e207:read'
  - 'entrytypes.9799f5b3-e0ed-4e80-a8ae-7744e0531c50:read'
  - 'sections.bd38cbec-d519-41ab-9453-d1855c4fba77:read'
  - 'entrytypes.276fc84e-974e-4c2d-8eda-d9db76f86e93:read'
  - 'sections.48c0a0bc-831b-42a1-a66e-0a94fa5bec9e:read'
  - 'entrytypes.c6c9092c-7a4a-4272-92a8-6b8d9e19ae9b:read'
  - 'sections.93c1592a-907f-47b5-9b2c-8ebbc223442d:read'
  - 'entrytypes.35a348bf-7179-4143-b631-dcda046c95d4:read'
  - 'sections.e59043af-1db9-46b9-9ff1-3b1fc68eb1bc:read'
  - 'entrytypes.43c07ab5-5335-4336-88b8-3b5bfa7302d2:read'
  - 'sections.53d7a416-b037-4b14-9510-1322e92283de:read'
  - 'entrytypes.c1b5409e-a65e-44fd-91d1-0fd72ef5a2da:read'
  - 'sections.b7daf8e2-6ad8-42f3-a93c-404acc8cf81c:read'
  - 'entrytypes.e30d1586-c3f7-4487-9ba9-356a22f2a88a:read'
  - 'sections.bec56ebc-a8a7-4297-b1b7-0fc6ed97a107:read'
  - 'entrytypes.7d2f8222-fc25-41d1-9e13-f4774f35860e:read'
  - 'sections.869e947f-b01f-4898-8a33-de9d8dc70284:read'
  - 'entrytypes.9f71c22e-348f-4c94-886f-b677a7c68f5e:read'
  - 'sections.941aeb0b-a1e7-4379-8d11-400b3402e9be:read'
  - 'entrytypes.49fcb0cd-adad-4171-85a3-cd02c1da8bf6:read'
  - 'sections.65d03485-684b-48d0-a845-209937a0f99a:read'
  - 'entrytypes.20156d46-ec4e-493c-907d-659d045f1944:read'
  - 'entrytypes.6f291f5f-be4c-4674-afbd-832354d2209a:read'
  - 'entrytypes.a4a2d3cf-8ee1-4802-ba0b-d1ac12e858d4:read'
  - 'sections.c342c6c7-70b2-4395-b8fb-9dd97c09b4b3:read'
  - 'entrytypes.64c7d199-fa2e-4f78-809f-59a9c96445f5:read'
  - 'sections.5394f44d-8509-4ed2-87c9-81ad1f685a64:read'
  - 'entrytypes.da43f5f3-fcfe-48ee-9d3e-5f6bea55dbdd:read'
  - 'sections.d5c2f70f-b595-4bc6-98b1-66191a2398c0:read'
  - 'entrytypes.0e416efc-795e-425c-9bae-bd0f887c9eda:read'
  - 'sections.313a5342-74f8-46b9-b63a-aa3175edef33:read'
  - 'entrytypes.bf72b5fe-e1d1-45d4-913c-de396f664657:read'
